body {
	background-color: #444;
}

#main {
	margin: 0 auto;
	padding: 0;
/*	background-color: #1664AE;*/
}


/** Contents(Right)  ------------------------------*/

#contents {
	padding: 0;
	top: 0;
	margin-left: 26.0em;
	background-color: white;
	position: relative;
}

#main_visual {
        position: relative;
	height: 40.0em;
	padding: 0;
}

.main_visual_slide {
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
	background-size: cover;
        background-position: center center;
	background-repeat: no-repeat;
        overflow: hidden;
}

.main_visual_slide:not(:first-child) {
        display: none;
}

#main_visual_layer {
	height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
	background-size: cover;
	background: url("img/mainvisual_layer.png");
	background-repeat: repeat;
	padding: 0;
        z-index: 1;
}

#main_description {
	color: white;
	padding: 5.0em;
}

/** Contents(Right) Informations  ------------------------------*/

#top_info_block {
	overflow: hidden;
}

#top_info {
	table-layout: fixed;
	position: relative;
	background-color: #E6E6E6;
	padding: 0.5em 0;
}

#top_info td {
	width: 100%;
}

#top_info td .news_block{
	background-color: white;
	margin: 0 0.5em;
	border-radius: 8px;
	padding: 1em;
	min-height: 6em;
}

#top_info .font_size16 .color_gblue {
	margin-right: 0.5em;
}

#point_block {
	background-color: #E6E6E6;
	text-align: center;
	padding-bottom: 0.5em;
}

#point_block .news_pointer{
	margin: 0 1.0em;
	cursor: pointer;
	font-size: 12px;
	color: white;
}

#point_block .news_pointer:hover{
	color: black;
}

#point_block .active_pointer{
	color: black;
	font-size: 14px;
}

.dl_info {
	width: 100%;
	height: auto;
	padding: 1.0em 5.0em;
	overflow: hidden;
	cursor: pointer;
	display: none;
	box-sizing: border-box;
}

.order_stop_info {
	width: 100%;
	height: auto;
	padding: 1.0em 5.0em;
	overflow: hidden;
        font-size: 9px;
	box-sizing: border-box;
        color: #990033;
        background-color: #ffcccc;
}

.content_first {
	margin-top: 2.4em;
	border-top: solid 1px #141E32;
}

button {
	font-weight: 300;
	border: none;
	border-radius: 0.2em;
	cursor: pointer;
}

/** Contents(Right) Cases  ------------------------------*/

#cases {
	width: 90.0em;
	padding: 3.2em 5.0em 10.0em 5.0em;
	background-color: #F8F8F8;
}

.case {
	height: 200px;
	padding: 0;
	border-bottom: solid 1px #141E32;
	cursor: pointer;
	transition: all .3s;
}

.case:hover {
	background-color: #EEE;
}

.case .eyec {
	width: 20.0em;
	margin: 0 4.0em 0 0;
	float: left;
}

.case > div {
	float: left;
}

.case > img.go {
	padding: 8.8em 0 8.8em 8.4em;
	float: left;
}

.case .disc {
	margin: 1.6em 0 2.0em 0;
	height: 5.7em;
	width: 56.0em;
}

.prd_type {
	margin-bottom: 0.5em;
}

.prd_type img {
	vertical-align: middle;
	margin-right: 1.0em;
}

#go_allcase {
	width: 20.0em;
	padding: 2.2em 35.0em;
	text-align: center;
	vertical-align: middle;
	display: table;
	border-bottom: solid 1px #141E32;
	cursor: pointer;
	transition: all .3s;
}

#go_allcase:hover {
	background-color: #EEE;
}

#go_allcase .font_size12,
#go_allcase img {
	display: table-cell;
	vertical-align: middle;
	padding: 0 1.0em;
}


/*******************************************
 * for Tablet 
 *******************************************/

@media ( max-width: 1259px) and (min-width: 768px) {
	/** Contents(Right)  ------------------------------*/
	#contents {
		width: 100%;
		padding: 0;
		top: 0em;
		margin-left: 26.0em;
		background-color: white;
		position: relative;
	}
	#main_visual {
		width: 100%;
	}
	#main_description {
		color: white;
		padding: 5.0em;
	}
	/** Contents(Right) Informations  ------------------------------*/
	.dl_info {
	width: 100%;
	height: auto;
	padding: 1.0em 5.0em;
	overflow: hidden;
	cursor: pointer;
	display: none;
	box-sizing: border-box;
	}
	.content_first {
		margin-top: 2.4em;
		border-top: solid 1px #141E32;
	}
	/** Contents(Right) Cases  ------------------------------*/
	#cases {
		width: auto;
		padding: 3.2em 5.0em 10.0em 5.0em;
		background-color: #F8F8F8;
	}
	.case {
		height: 200px;
		padding: 0;
		border-bottom: solid 1px #141E32;
		cursor: pointer;
		transition: all .3s;
	}
	.case:hover {
		background-color: #EEE;
	}
	.case .eyec {
		width: 20.0em;
		margin: 0 4.0em 0 0;
		float: left;
	}
	.case > div {
		float: left;
	}
	.case_content {
		/* 画像(215px)と矢印(37px)のwidthを考慮する */
		width: calc(100% - 215px - 37px)
	}
	.case > img.go {
        padding: 8.8em 2.2em 8.8em 0;
        float: right;
	}
	.case .disc {
		margin: 1.6em 0 2.0em 0;
		height: 5.7em;
		width: auto;
	}
	.prd_type {
		margin-bottom: 0.5em;
	}
	.prd_type img {
		vertical-align: middle;
		margin-right: 1.0em;
	}
	#go_allcase {
		width: 100%;
		padding: 2.2em 0;
		text-align: center;
		vertical-align: middle;
		display: table;
		border-bottom: solid 1px #141E32;
		cursor: pointer;
		transition: all .3s;
	}
	#go_allcase:hover {
		background-color: #EEE;
	}
	#go_allcase .font_size12,
	#go_allcase img {
		display: table-cell;
		vertical-align: middle;
		padding: 0 1.0em;
	}
}


/*******************************************
 * for Smartphone 
 *******************************************/

@media ( max-width:767px) {
	/** Contents  ------------------------------*/
	#contents {
		width: 100%;
		padding: 0;
		top: 0em;
		margin-left: 26.0em;
		background-color: white;
		position: relative;
	}
	#main_visual {
                height: 20em;
		width: 100%;
	}
	#main_description {
		width: 100%;
		padding: 3.0em 3.0em 11.0em 3.0em;
		box-sizing: border-box;
	}
	/** Contents Informations  ------------------------------*/
	.dl_info {
		width: 100%;
		height: auto;
		padding: 1.0em 1.5em;
		overflow: hidden;
		cursor: pointer;
		display: none;
		box-sizing: border-box;
	}
	.content_first {
		margin-top: 2.4em;
		border-top: solid 1px #141E32;
	}
	/** Contents Cases  ------------------------------*/
	#cases {
		width: auto;
		padding: 3.2em 1.5em 10.0em 1.5em;
	}
	.case {
		height: auto;
        position: relative;
	}
	.case_title {
		margin-top: -1em;
	}
	.case .eyec {
		float: none;
        margin: 0.5em 0 0 0;
	}
	.case > div {
		float: none;
	}
	.case > img.go {
        top: 0;
        bottom: 0;
        left: 90%;
        margin: auto;
        padding: 0;
		float: none;
        position: absolute;
	}
	.case .disc {
		margin: 1.6em 0 2.0em 0;
		height: 0;
		width: 100%;
	}
	.prd_type {
		margin-bottom: 0.5em;
	}
	.prd_type img {
		vertical-align: middle;
		margin-right: 1.0em;
	}
	#go_allcase {
		width: 100%;
		padding: 2.2em 0;
		text-align: center;
		vertical-align: middle;
		display: table;
		border-bottom: solid 1px #141E32;
		cursor: pointer;
		transition: all .3s;
	}
	#go_allcase:hover {
		background-color: #EEE;
	}
	#go_allcase .font_size12,
	#go_allcase img {
		display: table-cell;
		vertical-align: middle;
		padding: 0 1.0em;
	}
}